echo "1、同盾列表添加最少选择数量"
echo "2、gradle.properties 添加同盾开关"

echo -n "请输入指令编号："
read commod

if (($commod == '1'))
then
    chmod a+x thirdpart_list.py
    ./thirdpart_list.py

elif (($commod == '2'))
then
    chmod a+x update_properties.py
    ./update_properties.py 'td_mode=close'
fi